extends ../../template

include ../../pages/page3/page3
  
block variables
  - let lang = "ru"
  - let title = ""
  - let description = ""
  - let keywords = ""
  
block content
  +page3({
    text: 'This is page3 page'
})
